//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.peergine.plugin.html5bridge;

import android.content.Context;

public class pgJniHtml5Bridge {
    static {
        System.loadLibrary("pgJNI");
    }

    public pgJniHtml5Bridge() {
    }

	public static native String PGHtml5BridgeVersion();
	
    public static native int PGHtml5BridgeStart(String sIP, int port, String sParam, Context oCtx);

    public static native void  PGHtml5BridgeStop();

    
}
